<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="CriteriaType">
                
        <DATA   name="IsSingular"   type="boolean"/>

        <VALUE name="QUALIFICATION" value="QUALIFICATION"   description="Qualifications"    IsSingular="false"/>
        <VALUE name="SKILL"         value="SKILL"           description="Skills"            IsSingular="false"/>
        <VALUE name="EXPERIENCE"    value="EXPERIENCE"      description="Experience"        IsSingular="true"/>
        <VALUE name="KNOWLEDGE"     value="KNOWLEDGE"       description="Knowledge"         IsSingular="true"/>
        
    </CONSTANT>
</ROOT>
